
[SETEC-G3A] Mobile Environmental Noise Protection System - Task #5416

Quality Report and Risk Plan

30/11/2012 18:45 - João Pinho

Status: Feedback Start date: 09/11/2012

Priority: Normal Due date: 18/01/2013

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 27.00 hours

Description

History

#1 - 20/12/2012 13:15 - João Pinho

- Due date changed from 07/12/2012 to 06/01/2013

- % Done changed from 0 to 10

#2 - 16/01/2013 11:56 - João Pinho

- Due date changed from 06/01/2013 to 18/01/2013

- Status changed from New to In Progress

- % Done changed from 10 to 70

#3 - 16/02/2013 01:19 - João Pinho

- Status changed from In Progress to Feedback

- % Done changed from 70 to 100
